# Generated by Django 5.0.6 on 2024-07-02 05:52

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0240_alter_districthomepage_content"),
        ("district", "0243_auto_20240701_1616"),
    ]

    operations = []
